
@media screen and (min-width: 980px) {
	h1.heading_centered {
		padding-top: 70px;
		padding-bottom: 60px;
	}
}

.project-sidebar {
	background: #b3aa9d;
	top: -33px; /* tuck up onto the line above */
	position: relative;
	color: #fff;
	font-weight: 400; 
}

.project__desc {
	font-size: 22px;
}

.project-sidebar a {
	color: inherit;
}

.project-sidebar strong {
	color: #746d64;
}

.project__features {
	margin-top: 15px;
}

.project-features__heading {
	color: #b3aa9d;
	font-size: 28px;
	font-size: 2.8rem;
}

.project__features ul > li {
	margin-bottom: 20px;
}

.project-navigation-bar {
	margin-top: 30px;
}

.project-navigation-bar__btn {
	background: #d7d1c9;
	border: 3px solid #b3aa9d;
	border-bottom-width: 0px;
	text-align: left;
}

.project-navigation-bar__btn:hover {
	background: #b3aa9d;
}

.project-navigation-bar--btn-next {
	float: right;
	text-align: right;
}

@media screen and (max-width: 450px) {
	.project-navigation-bar__btn {
		font-size: 18px;
		padding-right: 12px;
		padding-left: 12px;
		border-width: 0px;
	}
}

@media screen and (min-width: 980px) {

	.project-sidebar {
		width: 28.648233486943%;
		float: left;
	}

	.project__features {
		float: right;
		width: 62.596006144393%;
	}
	.project-navigation-bar {
		margin-top: 60px;
	}
	.project-navigation-bar__btn {
		width: 28.648233486943%;
		padding-left: 35px;
		padding-right: 35px;
		padding-bottom: 13px;
		font-size: 22px;
		font-size: 2.2rem;
	}
}